string-lower - convert strings to lowercase
===========================================

Synopsis
--------

.. BEGIN SYNOPSIS

.. synopsis::

    string lower [-q | --quiet] [STRING ...]

.. END SYNOPSIS

Description
-----------

.. BEGIN DESCRIPTION

``string lower`` converts each string argument to lowercase. Exit status: 0 if at least one string was converted to lowercase, else 1. This means that in conjunction with the **-q** flag you can readily test whether a string is already lowercase.

.. END DESCRIPTION


.. BEGIN EXAMPLES
.. END EXAMPLES
